.card_back, .card_back_hidden {
    width: 100%;
    height: 100%;
    border: 1px solid black;
    border-radius: 0.5em;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: silver;
}

.card_back_hidden {
    animation-name: turnCardBack;
    animation-duration: 0.75s;
    animation-iteration-count: 1;
    animation-timing-function: ease-in; 
    animation-fill-mode: forwards;
}

@keyframes turnCardBack {
    0% {
        transform: rotateY(0deg);
        display: flex;
    }
    49% {
        transform: rotateY(-90deg);
        display: none;
    }
    100%{
        transform: rotateY(-90deg);
        display: none;
    }
}
